% Analytic - analytic tools help for DELab
%
% Select Analytic tools from an equation window menu bar
%
%    >> to solve an ordinary differential equation or system,
%
%    >> to solve an initial-value problem, or
%
%    >> to find the steady states (equilibria) of an ordinary
%    differential equation or system.
%
% The results of any of these symbolic calculations will be
% displayed in an Analytic solution window.  Choose Manipulate
% from the menu bar of that window
%
%     >> to simplify the expression using Matlab's simple or
%     simplify commands,
%
%     >> to select a four- or eight-digit display of numerical
%     values,
%
%     >> to pretty print the expression in the Matlab command
%     window,
%
%     >> to create in the Matlab command window an equivalent
%     in-line function (for numerical evaluation or plotting) or
%     symbolic expression (for symbolic manipulation),
%
%     >> to translate the expression to Latex, C, or Fortran.
%
% Click the Close button to close the Analytic solution window or
% the Print button to print its contents.
%
%
% Help examples:
%
%    Double click on the line "chap...", then go to the indicated
%    point in the help file.
%
% >> Verifying an exact solution formula by substitution:
%    chap2 - Chapter 2, Example 2
%
% >> Finding the value of an exact solution at a given value of
% the independent variable:
%    chap3 - Chapter 3, Table 3.4
%
%
% See also EQUATION, NUMERICAL, GRAPHICAL, CONTENTS, TEXTBOOK

% Copyright 1999, 2000 Paul Davis.
% For nonprofit educational use only
