% Chap1 - Chapter 1 textbook help for DELab
%
%           Differential Equations: Modeling with Matlab
%                  Paul Davis, Prentice Hall 1999
%
% >> Figure 1.2
%
%    To start DELab, type "delab" in the Matlab command window.
%    From the DELab window menu bar, select Equation/1st Order.
%
%    From the first-order equation window menu bar, select
%    Equation/From list/Rock model.  Then select Graphical
%    tools/Direction field.
%
%    Click the Plot button in the Direction field window.
%
%    Select an initial value by editing the value in the Equation
%    window or by clicking on the direction field diagram; click
%    the radio button in the Direction field window for the desired
%    option. If the initial value is being chosen on the figure,
%    click Plot, then position the cursor over the figure.
%
%    Note that from this window, the user can adjust the end time,
%    set the maximum and minimum values of v that are plotted, and
%    choose to plot on a new figure or on a existing figure.
%    Other features can be controlled from the Option item in the
%    menu bar.
%
% >> Example 2
%
%    Start DELab and select the rock model, if desired, as
%    directed for Figure 1.2.
%
%    To implement the Euler method for any equation, from the
%    equation window menu bar choose Numerical tools/Approx.
%    solution of IVP. Click the arrow in the drop-down Method box
%    and select Euler. Choose step size or number of steps as
%    desired.  Click the Start button to start. Note that you can
%    select various output options, including plotting on a new or
%    a existing figure, saving the values in the Matlab workspace,
%    etc.
%
%    To visualize the calculations step by step against a direction
%    field, from the equation window menu bar choose Numerical
%    tools/Visual demos.  Select Euler from the drop-down Method
%    box.  Click the start button, then touch any key to execute
%    the next step.  Check the appropriate box to plot a high
%    accuracy solution for comparison.
%
%    From the Visual demo window, the initial value can be set
%    either by editing the value in the Equation window or by
%    clicking on the figure; click the radio button in the
%    Direction field window for the desired option. If the initial
%    value is being chosen on the figure, click Plot, then position
%    the cursor over the figure.
%
% >> Example 7
%
%    Start DELab.  Select Equation/1st order.  Edit the variable
%    boxes in the First-order equation window to enter the equation
%    dy/dx = x*e^(x^2). Note that * denotes multiplication, ^
%    denotes exponentiation. Edit the initial condition boxes to
%    enter y(0) = 2.  On Windows systems, touch the ENTER key after
%    changing each entry.
%
%    To solve the equation, choose Analytic tools/ODE solution from
%    the First-order equation menu bar.  Choose IVP solution to
%    solve the initial-value problem.
%
%    From the Analytic solution window, choose Simple or Simplify.
%    Are the solutions you obtain in fact equivalent to those in
%    the text?
%
% >> Example 12
%
%    Proceed as described under example 7 but enter du/dt =
%    u^2*cos(pi*t) and u(0) = -1/2.  Remember to touch ENTER after
%    each entry.
%
% >> Example 14
%
%    From the DELab menu bar, choose Equation/System/2 equations.
%
%    From the System window menu bar, choose Equation/From
%    list/Nolan Ryan height, velocity.  Choose Graphical
%    tools/Solution plot vs. t.  Click the Plot button in the Plot
%    solution window to create the plot.  Which function has
%    varying slope, y or v?
%
% >> Example 14
%
%    In a First-order equation window, enter du/dt = u^2*cos(pi*t)
%    and u(0) = -1/2 as described under Example 12.  Choose
%    Numerical tools/Approx. solution of IVP.
%
%    From the Method drop-down box in the Numerical approximation
%    window, choose Euler.  Experiment with various step sizes.
%    Note that plots drawn with different step sizes can be placed
%    on the same graph by clicking the Plot on/figure no. radio
%    button after entering the number of the figure.
%
%    Alternatively, choose Numerical tools/Visual demo's to be able
%    to display a high accuracy solution and a direction field
%
%
% textbook - Double click here for textbook help contents
%
% See also ABOUT, CONTENTS, TEXTBOOK

% Copyright 1999, 2000 Paul Davis.
% For nonprofit educational use only
