% Chap4 - Chapter 4 textbook help for DELab
%
%           Differential Equations: Modeling with Matlab
%                  Paul Davis, Prentice Hall 1999
%
% >> Section 4.1
%
%    To enter and solve a differential equation or intial-value
%    problem:
%
%    From the DELab menu bar, select Equation/1st-order. In the
%    resulting equation window, either
%
%       * edit entries as necessary to formulate the differential
%       equation or initial-value problem you need to solve, or
%
%       * select from the menu bar Equation/From list to choose a
%       standard equation, editing parameter values and initial
%       data as needed.
%
%    To solve a differential equation, select from the Equation
%    window menu bar Analytic tools/ODE solution.  To solve an
%    initial-value problem, select Analytic tools/IVP solution.  To
%    find steady states, select Analytic tools/Steady state(s).
%
%    If you wish to leave a parameter free to vary in the solution
%    formula, delete its numerical value.
%
%    Select Manipulate, then an appropriate menu option, from the
%    menu bar in the Analytic solution window in which solution
%    formulas are displayed in order to
%
%        * simplify a solution formula,
%
%        * change the format of numerical values,
%
%        * use the formula in the Matlab command window as a
%        symbolic formula (e.g., to verify that it actually
%        satisfies the differential equation) or as an in-line
%        function (e.g., to find the value of the solution at a
%        certain time).
%
%    For references to examples of these activities, double click
%    on the line below or see
%
%       analytic - Analytic tools help
%
%    or select Help/This window from the menu bar of the Analytic
%    solution window.
%
%    On windows systems, remember to touch ENTER after editing
%    entries.
%
% >> Example 17
%
%    To solve an initial-value problem, e.g.,
%
%                   dP/dt = 0.02 P, P(1960) = 1.2
%
%    From the DELab menu bar, select Equation/1st-order. From the
%    resulting Equation window's menu bar, select Equation/From
%    list/Simple population.  Change the parameter value to k =
%    0.02, the initial time to 1960, and the initial value to 1.2
%    to obtain the problem considered in this example.
%    (Alternatively, enter the differential equation as dP/dt =
%    0.02*P.  Delete both the parameter k and its value so that
%    these will be ignored.)
%
%    To solve this initial-value problem, select from the Equation
%    window menu bar Analytic tools/IVP solution.
%
%    From the menu bar of the Analytic solution window that
%    results, choose Manipulate/Simple or Manipulate/Simplify to
%    produce a more familiar algebraic expression.
%
%    On windows systems, remember to touch ENTER after editing
%    entries.
%
% >> Multiple solutions
%
%    From the first-order equation menu bar, select Equation/From
%    list/Multiple solutions 1 to obtain the initial-value problem
%
%    dy/dt = (3/2) y^(1/3), y(0) = 0
%
%    Select Analytic tools/IVP solution.  How many solution formula
%    are displayed?  Does each indeed solve the initial-value
%    problem?
%
%    Select Numerical tools/Approx. solution of IVP.  Click the
%    Start button in the Numerical approximation of IVP window.  Is
%    the numerical solution displayed there a duplicate of any of
%    the analytic solution formulas?  Does it represent a valid
%    solution of the initial-value problem?
%
%    How many different solutions of this initial-value problem
%    have you found?
%
%    Repeat this process for Equation/From list/Multiple solutions
%    2.
%
%
% textbook - Double click here for textbook help contents
%
% See also ABOUT, CONTENTS, TEXTBOOK

% Copyright 1999, 2000 Paul Davis.
% For nonprofit educational use only
