% Chap5 - Chapter 5 textbook help for DELab
%
%           Differential Equations: Modeling with Matlab
%                  Paul Davis, Prentice Hall 1999
%
% >> Analytic solution
%
%    From the DELab window's menu bar, select Equation/2nd-order.
%    From the resulting Equation window, select Equation/From
%    list/Spring-mass.  Note that the equation m x'' + p x' + k x =
%    0 has be re-written with the highest-order derivative on the
%    left and with the coefficient of that term divided through.
%
%    Following this patter, the equation m x'' + k x = 0 would be
%    written x'' = -(k/m)*x.  Edit the equation that appears in the
%    Equation window to this form by deleting the term -(p/m)*x'.
%    In addition, delete both the paramter p and its value.  To
%    leave the parameters m and k free to vary, delete the
%    numerical values entered for them as well.
%
%    To find a solution of this equation, select from the Equation
%    window's menu bar Analytic tools/ODE solution.
%
%    On windows systems, remember to touch ENTER after editing
%    entries.
%
% >> Figure 5.10
%
%    From the DELab window menu bar, select Equation/System/2
%    equations. From the resulting first-order system window,
%    select Equation/From list/Spring-mass.  Edit the parameter
%    values to m = 3/16, k = 2.  Delete the damping term -(p/m)*x'
%    from the second equation.  Delete the damping parameter p and
%    its numerical value.
%
%    To plot a phase plane diagram, select from the first-order
%    system window Graphical tools/Phase plane.  In the resulting
%    phase plane window, edit the max and min x and v values to +/-
%    0.1 and +/- 0.5, respectively.  Select the Initial value/Click
%    on figure radio button.
%
%    To draw a phase plane trajectory, click the Plot button, then
%    move the cursor over the figure that opens.  Select an
%    appropriate initial point and click.  To plot more
%    trajectories on the same figure, select the Plot on/figure
%    no. radio button and enter the number of the target figure.
%    (Remember to touch ENTER on Windows systems after entering
%    the figure number.) Click the Plot button and move the cursor
%    to the appropriate point on the phase diagram for each new
%    trajectory you wish to draw.
%
%    The additional curves shown in the phase plane are called
%    nullclines, a topic to be studied later.  To prevent their
%    appearance, select from the Phase plane window's menu bar
%    Nullclines/Hide before clicking the Plot button.
%
%    To change other aspects of the diagram, including the nature
%    of the direction arrows, select Options from the menu bar.
%
% >> Figure 5.11
%
%    From the DELab window menu bar, select Equation/System/2
%    equations. From the resulting first-order system window,
%    select Equation/From list/Spring-mass.  Edit the parameter
%    values to m = 3/16, k = 2, p = 1.41.  Edit the initial values
%    to x(0) = 0.75, v(0) = 0.
%
%    From the menu bar in System of first-order equations window,
%    select Numerical tools/Approx. solution of IVP.  Choose
%    Runge-Kutta 4 from the drop-down method box in the Numerical
%    approximation of IVP window.  In the same window, set Stop at
%    t = 5, choose the step size to be 0.25, and select the
%    graphical output option to be Plot vs. t.  Click the Start
%    button to generate a version of figure 5.11.
%
%    To compare this approximate solution with one obtained with
%    another method or a different step size, select the graphical
%    output option Plot on figure no. and enter the number of the
%    previous figure.  Change the method and/or step size as
%    desired, then click the Start button.
%
% >> Analytic solution
%
%    To find an analytic solution of m x" + k x = 0, select
%    Equation/2nd-order from the menu bar in the DELab window. From
%    the menu bar of the resulting equation window, select
%    Equation/From list/Spring-mass.  Delete the term -(p/m)*x'.
%    Delete the values of the parameters m and k and delete the
%    parameter p.
%
%    From the menu bar in the Second-order equation window, select
%    Analytic tools/ODE solution.
%
%    From the menu bar in the the Analytic solution window, select
%    Manipulate and experiment with different ways of displaying
%    and using this analytic solution.
%
%
% textbook - Double click here for textbook help contents
%
% See also ABOUT, CONTENTS, TEXTBOOK

% Copyright 1999, 2000 Paul Davis.
% For nonprofit educational use only
