% Graphical - graphical tools help for DELab
%
% Select Graphical tools from an equation window menu bar to plot
%
%    >> the solution versus the independent variable,
%
%    >> a direction field (scalar first-order only) with optional
%    (vertical) phase line,
%
%    >> a (horizontal) phase line (scalar first-order only), or
%
%    >> a phase plane (systems only).
%
% All plots are drawn using numerical approximation algorithms.
%
% The particular graphical tool window that opens after this
% selection will permit such choices as
%
%    >> plotting on a new figure or an existing figure (enter that
%    figure's number to superimpose or compare),
%
%    >> the final value of the independent variable,
%
%    >> clicking on the figure to set initial values or using the
%    initial data entered in the equation window,
%
%    >> maximum and minimum values to be plotted.
%
% Click the Plot button to begin graphing; if the initial point is
% to be selected by clicking on the figure, move the cursor over
% the desired point on the figure and click to begin plotting.
%
% An Options selection is available on the menu bar (except for
% phase line plots).  Click it to vary the numerical solver or
% other features (e.g., direction of solution, style of flow lines,
% and last value of the independent variable for phase plane plots).
%
% Click the Close button to close a graphical tools window, the
% Quit button to exit DELab.
%
%
% Help examples:
%
%    Double click on the line "chap...", then go to the indicated
%    point in the help file.
%
% >> Plotting the solution of an initial-value problem:
%    chap3 - Chapter 3, Example 12
%
% >> Plotting a direction field diagram and solution trajectories:
%    chap3 - Chapter 3, Example 13
%
% >> Comparing plots of solutions for two different initial
% conditions:
%    chap2 - Chapter 2, Figure 2.9
%
% >> Comparing plots of solutions for two different parameter
% values and annotating those plots:
%    chap2 - Chapter 2, Example 4
%
%
% See also EQUATION, ANALYTIC, NUMERICAL, CONTENTS, TEXTBOOK

% Copyright 1999, 2000 Paul Davis.
% For nonprofit educational use only
