% Numerical - numerical tools help for DELab
%
% Select Numerical tools from an equation window menu bar
%
%     >> to find an approximate numerical solution of an
%     initial-value problem or
%
%     >> to see a visual demonstration of various numerical
%     solvers (scalar first-order equations only).
%
% The Numerical approximation window that opens after this
% selection permits
%
%    >> choice of method and, if appropriate, either step size or
%    number of steps,
%
%    >> final value of the independent variable,
%
%    >> output options, including
%
%       >> plot versus the independent variable
%
%       >> phase plane (2-D systems only)
%
%       >> phase space (3-D systems only)
%
%       >> plotting on a new figure or on an existing figure
%       (enter that figure's number to superimpose or compare)
%
%       >> an array of values in the Matlab workspace.
%
% Initial data is that set in the corresponding Equation window.
%
% Click the Start button to begin the calculation.
%
% The visual demonstration option offers similar capabilities
% against a background of a direction field.  Plotting a high
% accuracy solution is optional.
%
% In addition, initial points may be selected in the visual demo
% option by clicking on a direction field diagram.  Click the
% Start button in the Visual demo window, then move the cursor to
% the desired point on the direction field diagram and click again
% to begin computing. Press any key (with the cursor in the Matlab
% window in Unix systems) for the next step.
%
% Click the Close button to close a numerical approximation
% window, the Quit button to exit DELab.
%
%
% Help examples:
%
%    Double click on the line "chap...", then go to the indicated
%    point in the help file.
%
% >> Comparing numerical approximations using two different
% methods:
%    chap2 - Chapter 2, Example 13
%
% >> Visualizing a numerical approximation step-by-step against a
% direction field diagram:
%    chap3 - Chapter 3, Figure 3.2
%
% >> Producing a table of values of a numerical approximation:
%    chap3 - Chapter 3, Table 3.4
%
% >> Comparing numerical approximations for various step sizes
% with an exact solution value:
%    chap3 - Chapter 3, Table 3.4
%
%
% See also EQUATION, ANALYTIC, GRAPHICAL, CONTENTS, TEXTBOOK

% Copyright 1999, 2000 Paul Davis.
% For nonprofit educational use only
