function order1sysNlist

% Creates the default list of order 1 systems of N equations for
% DELab. This list is the indexed structure defaultlist{i}, and it
% is stored in o1sysNlist.mat.

% All entries are strings or cells of strings, except numeqn
% (number of equations in the system)and nump (number of parameter
% boxes open in the corresponding equation window).

i = 1;
defaultlist{i}.id = 'Ex. 24, chap. 9: MOL heat loss';
defaultlist{i}.y = { 'U1'; 'U2'; 'U3'; 'U4' };
defaultlist{i}.numeqn = 4;
defaultlist{i}.t = 't';
defaultlist{i}.f = { '-2*U1 + U2'; 'U1 - 2*U2 + U3'; 'U2 - 2*U3 + U4'; 'U3 - 2*U4' };
defaultlist{i}.pname = {  };
defaultlist{i}.pvalue = {  };
defaultlist{i}.nump = length( defaultlist{i}.pname );
defaultlist{i}.t0 = '0';
defaultlist{i}.y0 = { '1.1756'; '1.9021'; '1.9021'; '1.1756' }';
defaultlist{i}.tf = '10';
defaultlist{i}.deltat = '0.25';
t0 = str2num( defaultlist{i}.t0 );
tf = str2num( defaultlist{i}.tf );
deltat = str2num( defaultlist{i}.deltat );
defaultlist{i}.NumStep = num2str( ceil( abs( tf - t0 )/deltat ) );
defaultlist{i}.ymin = { '0'; '0'; '0'; '0' };
defaultlist{i}.ymax = { '3'; '3'; '3'; '3' };
defaultlist{i}.method = 'RK4';

i = i + 1;
defaultlist{i}.id = 'Spiral';
defaultlist{i}.y = { 'x'; 'y'; 'z' };
defaultlist{i}.numeqn = 3;
defaultlist{i}.t = 't';
defaultlist{i}.f = { '-y'; 'x'; 'a' };
defaultlist{i}.pname = { 'a' };
defaultlist{i}.pvalue = { '.1' };
defaultlist{i}.nump = length( defaultlist{i}.pname );
defaultlist{i}.t0 = '0';
defaultlist{i}.y0 = { '1'; '0'; '0' }';
defaultlist{i}.tf = '10';
defaultlist{i}.deltat = '0.25';
t0 = str2num( defaultlist{i}.t0 );
tf = str2num( defaultlist{i}.tf );
deltat = str2num( defaultlist{i}.deltat );
defaultlist{i}.NumStep = num2str( ceil( abs( tf - t0 )/deltat ) );
defaultlist{i}.ymin = { '-1'; '-1'; '0' };
defaultlist{i}.ymax = { '1'; '1'; '10' };
defaultlist{i}.method = 'RK4';

%save d:\matlab11\toolbox\matlab\delab_dev\o1sysNlist.mat defaultlist;

% To access defaultlist, use
% load( 'd:\matlab5\toolbox\matlab\delab_dev\o1sysNlist.mat' )

directory = pwd;

if isunix
   savefile = [ directory '/o1sysNlist.mat' ];
else
   savefile = [ directory '\o1sysNlist.mat' ];
end  % if

save( savefile, 'defaultlist' )
fprintf( 'The default list of first-order systems of N equations\nhas been written to %s\n', savefile );

% end  order1sysNlist.m
